{
	"easycom": {
		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
		"path": "pages/login",
		"style": {
			"navigationBarTitleText": "登录",
			"navigationStyle": "custom"
		}
	}],

	"subPackages": [ //分包
		{
			"root": "pages/globalPages", //首页
			"pages": [{
				"path": "home",
				"style": {
					"navigationBarTitleText": "首页",
					"navigationStyle": "custom"
				}
			}, {
				"path": "statistics",
				"style": {
					"navigationBarTitleText": "销售统计",
					"navigationStyle": "custom"
				}
			}, {
				"path": "statisticsMore",
				"style": {
					"navigationBarTitleText": "销售统计",
					"navigationStyle": "custom"
				}
			}, {
				"path": "moreData",
				"style": {
					"navigationBarTitleText": "更多数据",
					"navigationStyle": "custom"
				}
			}, {
				"path": "logs",
				"style": {
					"navigationBarTitleText": "日志",
					"navigationStyle": "custom"
				}
			}, {
				"path": "errCode",
				"style": {
					"navigationBarTitleText": "常见错误码",
					"navigationStyle": "custom"
				}
			}, {
				"path": "notice",
				"style": {
					"navigationBarTitleText": "通知",
					"navigationStyle": "custom"
				}
			}, {
				"path": "agreement",
				"style": {
					"navigationBarTitleText": "协议",
					"navigationStyle": "custom"
				}
			}, {
				"path": "setting",
				"style": {
					"navigationBarTitleText": "设置",
					"navigationStyle": "custom"
				}
			}, {
				"path": "test",
				"style": {
					"navigationBarTitleText": "测试",
					"navigationStyle": "custom"
				}
			}]
		},
		{
			"root": "pages/equipment", //设备
			"pages": [{
				"path": "search",
				"style": {
					"navigationBarTitleText": "设备搜索",
					"navigationStyle": "custom"
				}
			}, {
				"path": "detail",
				"style": {
					"navigationBarTitleText": "设备详情",
					"navigationStyle": "custom"
				}
			}, {
				"path": "comManage",
				"style": {
					"navigationBarTitleText": "商品管理",
					"navigationStyle": "custom"
				}
			}, {
				"path": "addCom",
				"style": {
					"navigationBarTitleText": "添加商品",
					"navigationStyle": "custom"
				}
			}, {
				"path": "addComList",
				"style": {
					"navigationBarTitleText": "添加商品",
					"navigationStyle": "custom"
				}
			}, {
				"path": "statistics",
				"style": {
					"navigationBarTitleText": "设备销售统计",
					"navigationStyle": "custom"
				}
			}, {
				"path": "statisticsMore",
				"style": {
					"navigationBarTitleText": "商品销售统计",
					"navigationStyle": "custom"
				}
			}]
		},
		{
			"root": "pages/commodity", //商品
			"pages": [{
					"path": "comEdit",
					"style": {
						"navigationBarTitleText": "商品编辑",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "search",
					"style": {
						"navigationBarTitleText": "商品搜索",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "publicCom",
					"style": {
						"navigationBarTitleText": "商品公库",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "addCom",
					"style": {
						"navigationBarTitleText": "新品建模",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "auditList",
					"style": {
						"navigationBarTitleText": "审核列表",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "publicSearch",
					"style": {
						"navigationBarTitleText": "公库搜索",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "commoditylist",
					"style": {
						"navigationBarTitleText": "商品清单",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "comListEdit",
					"style": {
						"navigationBarTitleText": "关联商品",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "application",
					"style": {
						"navigationBarTitleText": "应用",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "allGoodsSearch",
					"style": {
						"navigationBarTitleText": "所有商品列表",
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/order", //订单
			"pages": [{
					"path": "userInfo",
					"style": {
						"navigationBarTitleText": "用户信息",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "orderQuery",
					"style": {
						"navigationBarTitleText": "订单查询",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "refundList",
					"style": {
						"navigationBarTitleText": "退款列表",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "orderDetails",
					"style": {
						"navigationBarTitleText": "订单详情",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "riskOrder",
					"style": {
						"navigationBarTitleText": "风险订单",
						"navigationStyle": "custom"
					}
				}, {
					"path": "riskOrderDel",
					"style": {
						"navigationBarTitleText": "风险订单补扣",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "orderLogs",
					"style": {
						"navigationBarTitleText": "交易日志",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "orderDel",
					"style": {
						"navigationBarTitleText": "订单补扣",
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/replenish", //补货
			"pages": [
				{
					"path": "replenishmentManagement",
					"style": {
						"navigationBarTitleText": "补货管理首页",
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "replenishmentHomePage",
					"style": {
						"navigationBarTitleText": "补货首页",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "replenishmentRecordDetails",
					"style": {
						"navigationBarTitleText": "补货记录详情",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "replenishmentRecord",
					"style": {
						"navigationBarTitleText": "补货记录",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "invSearch",
					"style": {
						"navigationBarTitleText": "库存管理",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "invSearchDetail",
					"style": {
						"navigationBarTitleText": "库存管理详情",
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/point", //区域点位线路
			"pages": [{
				"path": "point",
				"style": {
					"navigationBarTitleText": "",
					"navigationStyle": "custom"
				}
			}, {
				"path": "lineDetail",
				"style": {
					"navigationBarTitleText": "",
					"navigationStyle": "custom"
				}
			}]
		},
		{
			"root": "pages/system", //人员系统配置
			"pages": [{
				"path": "employee",
				"style": {
					"navigationBarTitleText": "",
					"navigationStyle": "custom"
				}
			}, {
				"path": "addEmployee",
				"style": {
					"navigationBarTitleText": "",
					"navigationStyle": "custom"
				}
			}, {
				"path": "empDetail",
				"style": {
					"navigationBarTitleText": "",
					"navigationStyle": "custom"
				}
			}, {
				"path": "deviceManage",
				"style": {
					"navigationBarTitleText": "",
					"navigationStyle": "custom"
				}
			}]
		},
		{
			"root": "pages/activeDevice", //设备激活
			"pages": [{
				"path": "bindDevice",
				"style": {
					"navigationBarTitleText": "设备激活",
					"navigationStyle": "custom"
				}
			}, {
				"path": "deviceManage",
				"style": {
					"navigationBarTitleText": "设备管理",
					"navigationStyle": "custom"
				}
			}, {
				"path": "bindAliAcc",
				"style": {
					"navigationBarTitleText": "绑定支付宝",
					"navigationStyle": "custom"
				}
			}, {
				"path": "bindAliDev",
				"style": {
					"navigationBarTitleText": "设备激活",
					"navigationStyle": "custom"
				}
			}]
		}
	],
	"preloadRule": {
		"pages/equipment/comManage": {
			"network": "wifi",
			"packages": ["pages/commodity"]
		}
	},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "", //模式名称
			"path": "", //启动页面，必选
			"query": "" //启动参数，在页面的onLoad函数里面得到
		}]
	}
}